# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = idris
pkgbase = idris
xdata = pkgtype=pkg
pkgver = 1.3.4-512
pkgdesc = Functional Programming Language with Dependent Types
url = https://www.idris-lang.org/
builddate = 1778764159
packager = Felix Yan <felixonmars@archlinux.org>
size = 49553016
arch = x86_64
license = BSD
depend = ghc-libs
depend = haskell-aeson
depend = haskell-annotated-wl-pprint
depend = haskell-ansi-terminal
depend = haskell-ansi-wl-pprint
depend = haskell-async
depend = haskell-base64-bytestring
depend = haskell-blaze-html
depend = haskell-blaze-markup
depend = haskell-cheapskate
depend = haskell-code-page
depend = haskell-fingertree
depend = haskell-fsnotify
depend = haskell-ieee754
depend = haskell-libffi
depend = haskell-megaparsec
depend = haskell-network
depend = haskell-optparse-applicative
depend = haskell-parser-combinators
depend = haskell-regex-tdfa
depend = haskell-safe
depend = haskell-split
depend = haskell-terminal-size
depend = haskell-uniplate
depend = haskell-unordered-containers
depend = haskell-utf8-string
depend = haskell-vector
depend = haskell-vector-binary-instances
depend = haskell-zip-archive
makedepend = ghc
makedepend = uusi
makedepend = haskell-tagged
makedepend = haskell-tasty
makedepend = haskell-tasty-golden
makedepend = haskell-tasty-rerun
makedepend = nodejs
